package com.zxhy.hfilemanagermaster.duplicate

import android.view.View
import android.view.ViewGroup
import androidx.recyclerview.widget.RecyclerView

class DupImageAdapter : RecyclerView.Adapter<DupImageAdapter.DupImageVideHolder>() {
    class DupImageVideHolder(view: View) : RecyclerView.ViewHolder(view) {}

    override fun onCreateViewHolder(parent: ViewGroup, viewType: Int): DupImageVideHolder {
        TODO("Not yet implemented")
    }

    override fun getItemCount(): Int {
        TODO("Not yet implemented")
    }

    override fun onBindViewHolder(holder: DupImageVideHolder, position: Int) {
        TODO("Not yet implemented")
    }
}